Mavericks Compatibility

Gerry Orkin gerry.orkin at gmail.com
Tue Oct 22 23:55:57 EDT 2013


Make sure you have the very latest xCode otherwise you might have issues loading apps onto devices.

Gerry



On 23 Oct 2013, at 2:34 pm, Colin Holgate <coiin at verizon.net> wrote:

> I have been using Mavericks for months, and haven’t seen any LiveCode issues.




More information about the Use-livecode mailing list